| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ToolListViewGroup Class Reference
Inheritance diagram for Digikam::ToolListViewGroup:

## Public Member Functions
| ToolListViewGroup (QTreeWidget *const parent, BatchTool::BatchToolGroup group)
BatchTool::BatchToolGroup | toolGroup () const